/*======= medium devices 1200-1365 =========*/
.dashboard_container .right_box .dropdown_toggle{
	margin-left: 30px;
}

.dashboard_container .mid_box .dropdown_toggle.mid_dp{
	margin-left: 300px;
}

/*--------- 992 -----------*/

/*======= medium devices 1200-1365 =========*/
.dashboard_container .right_box .dropdown_toggle{
	margin-left: -10px;
}

.dashboard_container .mid_box .dropdown_toggle.mid_dp{
	margin-left: 200px;
}

.dashboard_container .right_box .dropdown-menu{
	left: -122px;
}

.dashboard_container .left_col .left_menu .btn{
	width: 19%;
}

.dashboard_container .left_col .left_menu .search_input{
	width: 82%;
}

.dashboard_container .left_col{
	padding: 0 15px;
}

.dashboard_container .left_col .left_logo{
	width: 100%;
}

.Tablet_visible{
	display: block;
}

.Tablet_hidden{
	display: none;
}

/*------ 768 ---------*/

.login_container .login_box h6{
	margin-right: 68px;
}

.login_container .login_div{
	margin-bottom: 100px;
}

.login_container .login_box h6{
	margin-bottom: 30px;
}

.dashboard_container .left_col .left_logo {
    display: block;
    float: none;
    margin: 0 auto 20px;
    text-align: center;
    width: 60%;
}

.dashboard_container .left_col .left_menu .btn{
	width: 18%;
}

.dashboard_container .left_col,
.dashboard_container .mid_col,
.dashboard_container .right_col{
	margin-bottom: 30px;
}

.dashboard_container .right_box .dropdown_toggle{
	margin-left: 460px;
}

.dashboard_container .mid_box .dropdown_toggle.mid_dp {
    margin-left: 450px;
}

/*------- 640 --------*/

.dashboard_container .right_box .dropdown_toggle{
	margin-left: 283px;
}

.dashboard_container .mid_box .dropdown_toggle.mid_dp {
    margin-left: 320px;
}

.login_container .login_box h4,
.login_container .login_box h5{
	margin-left: 62px;
}

/*============= All Clients ==============*/

.dashboard_container .double_box .box_content{
	padding: 10px 5px;
}

/* .dashboard_container .double_col .allclients_form .dropdwn{
	width: 25%;
} */
.dashboard_container .double_col .allclients_form .form_btn_col {
    padding-right: 22px;
}

.dashboard_container .double_col .allclients_table tr th:nth-child(2),
.dashboard_container .double_col .allclients_table tr td:nth-child(2){
	width: 25%;
}

.dashboard_container .double_col .allclients_table tr th:nth-child(3),
.dashboard_container .double_col .allclients_table tr td:nth-child(3){
	width: 17%;
}

/*=========  Add new Client ===========*/

.dashboard_container .double_box1 .data_row .title_box, 
.dashboard_container .double_box1 .data_row .file_box, 
.dashboard_container .double_box1 .data_row .action_box{
	display: block;
	float: none;
	text-align: center;
	margin: 0 auto;
	width: 100%;
}

.dashboard_container .double_box1 .nav-tabs > li{
	display: block;
	float: none;
	margin-bottom: 5px;
}

.dashboard_container .double_box1 .ttabs .nav > li > a{
	border-radius: 0;
}

.dashboard_container .double_box1 .data_row{
	padding: 10px 0;
}

.dashboard_container .detail_section .detail_heading{
	padding-left: 10px;
}

/*============ potential client =============*/

.dashboard_container .potential_client .pclient_lbl{
	width: 15%;
}

.dashboard_container .potential_client .pclient_table .fa{
	text-align: center;
	float: none;
	margin: 5px auto;
	display: block;
}

.dashboard_container .potential_client .pclient_input{
	margin-bottom: 10px;
}

.dashboard_container .potential_client {
	padding: 0 5px;
}

/*========== reports  ==========*/
.dashboard_container .reports_box .visatype_btn{
	width: 27%;
}

/*-------- 16-9 ----------*/

.accordion_container .total_div .deposit_div h5{
	width: 100%;
	display: block;
}

/*------- 19-9 ------*/

.dashboard_container .double_col .allclients_table.client_documents tr th:nth-child(2), 
.dashboard_container .double_col .allclients_table.client_documents tr td:nth-child(2){
	width: 8%;
}

.emailtabs_container .mail_foter span{
	margin: 0 5px;
}

.table-responsive.tbl_resp{
	margin-top: 15px;
}

/*-------- 21-9 ---------*/

.dashboard_container .left_col .left_menu .loggedin_profile .profile_details{
	padding-top: 35px;
	padding-left: 35px;
}


/*----- 23-9 ---------*/

.dashboard_container .inner_save_btn,
.dashboard_container .save_btn{
	margin-bottom: 5px;
}

.dashboard_container .temp_details .sec_value{
	margin-left: 15%;
}

.dashboard_container .temp_details .trd_value{
	margin-left: 7%;
}

.table-responsive{
	border: none;
}

/*-------- 26-9 --------*/

.half_width {
    display: block;
    padding-right: 0;
    width: 100%;
}

.dashboard_container .n_invoice_table tr td{
	padding: 5px;
	border: 1px solid #cecece;
}

.dashboard_container .n_invoice_table.mail_table .fa-plus-square-o, 
.dashboard_container .n_invoice_table.mail_table .fa-minus-square-o{
	margin-left: 0;
}

/*---- 24-10-16 ----*/

.dashboard_container .detail_section .detail_body .mob_info_input{
	width: 22%;
}

.addnew_client .bootstrap-select.halfwidth_dp:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn){
	width: 33%;
}

.dashboard_container .potential_client .pclient_table .fa{
	display: inline-block;
}

.dashboard_container .potential_client .pclient_input.datepicker{
	width: 30%;
	display: inline-block;
	margin-left: 4%;
}

.status_date_box .sdate_lbl{
	width: 45%;
}

.dashboard_container .status_box .status_btn h3.status_flag{
	padding: 25px 0;
}
.dashboard_container .todos_tasks .fa{
	vertical-align: top;
}

/**********Editing by Mehdi 27/10/2016 Adjusting Undo icon**********/
.dashboard_container .detail_section .detail_body .n_invoice_table .info_input.datepicker
{
	width: 76%;
}

.dashboard_container .detail_section .detail_body .info_input.datepicker
{
	width:48%;
}